.inner-content {
  word-wrap: break-word;
}

.gm-style_text {
  margin-top: 6px;
  margin-bottom: 6px;
}

.pop-up-office .pop-up-office__wrap {
  max-height: 90dvh;
  overflow-y: auto;
}

.pop-up-office .pop-up-office__wrap::-webkit-scrollbar {
  width: 6px;
  background: transparent;
  margin-right: 2px;
}

.pop-up-office .pop-up-office__wrap::-webkit-scrollbar-track {
  background: transparent;
}

.pop-up-office .pop-up-office__wrap::-webkit-scrollbar-thumb {
  width: 6px;
  background: #aaaaaa;
  border-radius: 10px;
}

.office-info__mode--title {
  margin-top: 12px;
}

.office-info__mode--txt a {
  color: #329474;
  border-bottom: 1px solid #329474;
  transition: all 0.3s ease-in;
}

.office-info__mode--txt a:hover {
  color: #afafaf;
  border-bottom: 1px solid #afafaf;
}

.office-info__icons {
  display: flex;
  gap: 20px;
}

.office-info__icons a svg {
  width: 24px;
  height: 24px;
  transition: all 0.3s ease-in;
}

.office-info__icons svg:hover {
  fill: #38b18b;
  color: #38b18b;
}

 .pop-up-office__office-adress p {
  padding-right: 30px;
 }